014-006400

パッケージ版 サイボウズ Office

0人の方が関心を示しています。

ログインユーザーのパスワードが変更できてしまう脆弱性

種別
脆弱性
機能
  • ログイン/ログアウト
再現バージョン
  • 8.1.2
  • 8.1.3
  • 8.1.4
改修バージョン
8.1.6
公開日
2013-04-12
更新日
2014-10-06

特定の条件下でログインユーザーのパスワードを変更できてしまう脆弱性です。

 

攻撃者がこの脆弱性を利用することで、変更されたパスワードでログインし
情報を閲覧/変更/削除される可能性があります。


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 8.1.6 のサイボウズ Office